<ScreenModes>
	<!-- Bus function screen modes -->
	<ScreenMode>
		<Name>Bus send 1-16 function - overview</Name>
		<BayType>Faderbay|FaderbayVi1</BayType>
		<Area>Vistonics</Area>
		<Conditions>
			<Condition>
				<Attribute>VirtualDesk\Bays\%bayname%\Attributes\VistonicsMode</Attribute>
				<Value>Bus1..16</Value>
			</Condition>
		</Conditions>
		<Indications>
			<Indication>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Strips\Strip %strip%\Attributes\Strip Selected</Attribute>
			</Indication>
			<Indication>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Strips\Strip %strip%\Attributes\Busses 1-16 Selected</Attribute>
			</Indication>
		</Indications>
		<Screens>
			<Screen>BusSend1-16</Screen>
		</Screens>
	</ScreenMode>
	<ScreenMode>
		<Name>Bus send 17-32 function - overview</Name>
		<BayType>Faderbay|FaderbayVi1</BayType>
		<Area>Vistonics</Area>
		<Conditions>
			<Condition>
				<Attribute>VirtualDesk\Bays\%bayname%\Attributes\VistonicsMode</Attribute>
				<Value>Bus17..32</Value>
			</Condition>
		</Conditions>
		<Indications>
			<Indication>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Strips\Strip %strip%\Attributes\Strip Selected</Attribute>
			</Indication>
			<Indication>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Strips\Strip %strip%\Attributes\Busses 17-32 Selected</Attribute>
			</Indication>
		</Indications>
		<Screens>
			<Screen>BusSend17-32</Screen>
		</Screens>
	</ScreenMode>
</ScreenModes>